Subject: Re: bug#13566: 24.1; Too easy to forget things with remember

From: "Sebastien Vauban" <[email-masked]>
Date: Tue, 14 May 2013 17:12:03 +0200

Reuben Thomas wrote:
> On 14 May 2013 15:57, Sebastien Vauban <[email-masked]> wrote:
>
>> I just wanted to direct you toward a better and more recent implementation.
>> But, sure, if you use the other one, and it's buggy, it should be fixed, as
>> long it's still around, in the official code base.
>
> You're quite right, and indeed I did try capture some time ago, couldn't
> immediately make it do what I wanted, and left a FIXME in my Emacs setup to
> return to the problem at some later date.

IIRC, I just used `org-capture-import-remember-templates', and that was it!

Best regards,
  Seb

-- 
Sebastien Vauban